Bug 1668362 - Verify PG recovery control / 3 line items from BB spreadsheet
Summary: Verify PG recovery control / 3 line items from BB spreadsheet
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 3.2
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: z2
: 3.2
Assignee: David Zafman
QA Contact: Manohar Murthy
Bara Ancincova
URL:
Whiteboard:
Depends On:
Blocks: 1629656 1725227
TreeView+ depends on / blocked
 
Reported: 2019-01-22 14:28 UTC by Brett Niver
Modified: 2019-07-01 17:16 UTC (History)
9 users (show)

Fixed In Version: RHEL: ceph-12.2.8-113.el7cp Ubuntu: ceph_12.2.8-96redhat1xenial
Doc Type: Bug Fix
Doc Text:
.Force backfill and recovery preempt a lower priority backfill or recovery Previously, force backfill or force recovery did not preempt an already running recovery or backfill process. As a consequence, although force backfill or recovery set priority to the max value, recovery process for placement groups (PGs) already running at a lower priority was finished first. With this update, force backfill and recovery preempt a lower priority backfill or recovery processes.
Clone Of:
Environment:
Last Closed: 2019-04-30 15:56:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0911 None None None 2019-04-30 15:57:00 UTC
Github ceph ceph pull 26793 None None None 2019-03-09 00:46:55 UTC
Github 27471 None None None 2019-04-09 20:32:38 UTC
Ceph Project Bug Tracker 27985 None None None 2019-01-25 00:08:18 UTC
Ceph Project Bug Tracker 38041 None None None 2019-01-25 00:07:22 UTC
Ceph Project Bug Tracker 38567 None None None 2019-04-09 20:32:38 UTC

Comment 2 Josh Durgin 2019-01-23 22:20:01 UTC
David, can you take a look at this?

Comment 13 errata-xmlrpc 2019-04-30 15:56:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0911


Note You need to log in before you can comment on or make changes to this bug.